---
layout: post
title: "Christ Hirst - No Bullsh*t Leadership"
description: "No Bullsh*t Leadership (2019) dispels the myths we often hear about what makes a great leader. Whether you’re managing a company, school or sports team, the principles behind effective leadership aren’t rocket science. Nor do they require impressive titles or expensive suits. In this timely volume, experienced leader Chris Hirst explains how any of us can learn the philosophy behind great leadership if we put our minds to it."
image: https://images.blinkist.com/images/books/5ccf6cf06cee070008f3faa6/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ccf6d086cee07000830cfcf" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the simple yet effective art of no-bullshit leadership.
  </h1>
  <div class="chapter__content">
   <p>
    “He’s a natural-born leader.” Sentences like this exemplify everything that’s wrong with our modern understanding of leadership. Despite what conventional wisdom might say, there are no specific personality traits that all leaders need to have. There’s no particular talent or aptitude that they always exhibit early on in their careers. And there are no special universities that you have to attend in order to become a leader.
   </p>
   <p>
    Just like any skill, leadership is a muscle that can be strengthened by constant practice. Combine that practice with a bit of management theory, and you’re on the road to becoming a leader. As you’ll see in the blinks that follow, the philosophy behind effective leadership doesn’t involve any bullshit, gimmicks or mind games; instead, it involves a few basic principles that anyone can harness for the purpose of effectively leading a team. Who knows – after finishing these blinks, you might realize that you’ve been a leader this whole time without even knowing it!
   </p>
   <p>
    In these blinks, you’ll discover
   </p>
   <ul>
    <li>
     what Colin Powell’s 40/70 rule is;
    </li>
    <li>
     how General Electric CEO Jack Welsh decided which employees he had to let go; and
    </li>
    <li>
     why diversity helps drive highly effective teams.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d1d6cee070008f3faa7" data-chapterno="1">
  <h1>
   Leaders are individuals who captain their ship and the people on it from one place to another.
  </h1>
  <div class="chapter__content">
   <p>
    No matter the context, being appointed to a leadership position can be daunting. Whether you’ve just been asked to coach a little league team or you’ve been promoted to an executive role at your company, leadership comes in all shapes and sizes. But no matter how big the team of people you lead is – or how high the stakes are – the challenges behind leadership remain the same.
   </p>
   <p>
    Indeed, the biggest challenge of being a leader is, well, leading. That means steering a ship full of people all the way to its destination, no matter how rough the waters get after you depart. Luckily, there are two questions that can help guide you on the journey.
   </p>
   <p>
    The first is: Where are you and your organization at right now? What challenges are you currently facing?
   </p>
   <p>
    To figure this out, the best thing you can do as a leader is to listen, and the best people to listen to are front-line, customer-facing employees. After all, they’re directly aware of the issues your customers are experiencing. Whether they’re cashiers, salespeople or customer support agents, their insights will be infinitely more valuable than any expensive outside consultant coming in to diagnose your organization’s woes.
   </p>
   <p>
    There are a number of ways you can go about gathering these insights; you could try anonymous methods such as an online survey, for example. But if you want to be effective, you need a more intimate approach, like BBC Radio 1’s “pizza meetings,” where people from all over the company come together for free pizza – and to share insights on the company’s issues.
   </p>
   <p>
    Now that you know where your company is, you’re ready to ask the second question: Where do you want to go? At this point, don’t get stuck in vague mission statements or coming up with a “vision” – these are time-wasting, bullshit approaches to leadership.
   </p>
   <p>
    Take the English rugby team’s loss during the first round at the 2015 Rugby World Cup. Their new head coach, Eddie Jones, found himself asking the two leadership questions. He knew where his team was at – embarrassed and defeated. And where did the team want to go? They wanted to win the next World Cup in 2019. Instead of hand-wringing, Jones immediately moved the team onto working toward that goal.
   </p>
   <p>
    And it’s as easy as that. No consultants, no visions, no mission statements and no bullshit. Just leading.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d316cee07000830cfd0" data-chapterno="2">
  <h1>
   Leadership is all about execution, decision-making and not being afraid to make mistakes.
  </h1>
  <div class="chapter__content">
   <p>
    Now that you know where you are and where you want to go, it’s time to figure out how you’re going to navigate the rough seas between the start and end points of your voyage. But leadership is about doing, not talking about it. So avoid endless hours of pointless meetings where different strategies are discussed. As captain, you’re not going to be predicting the weather based on complex environmental science; you can leave that to the meteorologists. Your job is to sail the ship – in other words, to get stuff done.
   </p>
   <p>
    Now, simply executing decisions is often easier than it sounds; deciding between different courses of action can be a daunting task, particularly when the risk of failure is high. So how do you know which decision is the right one to take?
   </p>
   <p>
    The truth of the matter is that whether a decision is right or wrong can only be assessed after a decision has been made and its resulting action is executed. In fact, there is only one clearly wrong decision when it comes to making a decision – not making a decision at all.So if taking action is itself the only way to go, employ a useful tool that’ll give your decisions a greater chance of success – the 40/70 rule, created by former US Secretary of State Colin Powell. It’s basically this: you should only execute a decision if you’re sure that it has a 40 percent chance of success. But once you feel that the chances of success are 70 percent, you know that you’ve spent too much time ruminating over it. Effective decision-making means striking while the iron is hot. Weighing the options is great, but only up to a point. After all, a bad decision as a leader won’t affect just you, but all the other individuals that are accompanying you on this voyage that you’re the captain of.
   </p>
   <p>
    All in all, leaders make mistakes. But as long as 51 percent of the decisions you make lead to good results, you’re ahead of the game. What’s more, even if 49 percent of the decisions you make are bad ones, the lessons you’ll learn from them over time will decrease the likelihood of you repeating poor decisions in the future.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d4d6cee070008f3faa8" data-chapterno="3">
  <h1>
   Changing an organization’s culture empowers people to make decisions for themselves.
  </h1>
  <div class="chapter__content">
   <p>
    The cultural aspect of any organization is extremely important, as it defines the ways in which team members act both as individuals and in groups. But while many businesses define their company cultures with elaborate mission statements and lists of “values,” these don’t necessarily have anything to do with the way a company actually functions.
   </p>
   <p>
    For your organization to avoid this fate, you’ll need to foster a cultural shift through actions, not words, and the best way to do this is by setting an example. That’s crucial, because the culture you want to create is one where decision-making thrives at all levels of your organization – and if you as a leader are a person of action, then everyone else is likely to follow suit.
   </p>
   <p>
    But this is often easier said than done. Culture, in many ways, is like concrete. While concrete is easy to shape when wet, once it sets, it’s impossible to manipulate. If your organization’s culture is littered with unhealthy elements, such as petty rivalries and top-down hierarchies where no one feels empowered to make decisions, you’ll need to smash the concrete and start over. And that decisive action is the first of many that will inspire others to start taking decision-making into their own hands as well.
   </p>
   <p>
    One way to smash the concrete of an unhealthy company culture is to modify the physical environment where your people work. This can be as simple as changing where your teams meet or holding meetings on sofas, instead of around a table. Even just altering your workplace’s seating plans can have a powerful effect, especially if you get rid of corner offices and other signs of hierarchy.
   </p>
   <p>
    These physical changes may seem trivial, but they are imperative to shaking off bad habits that have developed in a company’s culture. Sure, they aren’t enough to transform your business overnight, but they’ll create space for you to implement a new and improved company culture.
   </p>
   <p>
    This is precisely what happened when the author became CEO of a major company. After smashing the concrete, he launched a new culture initiative based around one word: “open.” No longer were managers required to sign off on work – instead, they were re-framed as mentors who led by example, not by rank. Departments were done away with, as well as seating plans that indicated rank or job title. Instead, teams became flexible, working in proximity to those that they shared tasks with.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ccf6d4d6cee070008f3faa8" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Culture eats strategy for breakfast.”
    </em>
    – Peter Drucker, pioneering management consultant
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d606cee07000830cfd1" data-chapterno="4">
  <h1>
   Behind every great leader is a legion of ambitious yet dependable followers.
  </h1>
  <div class="chapter__content">
   <p>
    While adopting an open organizational culture may be the best way to achieve your goals as a leader, any cultural shift will be less effective if you don’t have the right people on your team. This is why it’s necessary to broach the taboo topic of removing people from your team who are getting in the way of your organization’s success.
   </p>
   <p>
    Luckily, ex-CEO of GE Jack Welsh came up with two questions that will help you determine who is holding you back: First, does an employee fit in with the culture of your organization? And second, does he deliver results? If the answer is yes to both questions, then this person is obviously a great fit. And it’s equally clear that those who don’t get your culture and don’t deliver need to be let go.
   </p>
   <p>
    But what about employees who get your company’s culture but don’t deliver? These people need to be retained, since culture is paramount – but they should be assigned to a coach so that they can improve their performance.
   </p>
   <p>
    It’s trickier, however, to know what to do with those who deliver but don’t fit in with the culture you’re trying to establish. Countless leaders have fretted over cases like this, but Welsh, who has decades of experience, believes that these employees actually restrict the growth of the cultures within their teams and hamper their organizations in the long term. As such, he recommends that they be let go.
   </p>
   <p>
    But what about bringing new team members on board? The short answer here is that diversity always wins. You’ll need a mix of dependable professionals and unpredictable mavericks. Think of a football team, with their reliable defenders and maverick playmakers. If the whole team was playing defense the whole time, they would have much lower chances of getting anywhere.
   </p>
   <p>
    Sure, homogenous teams of dependable people are easier to lead, but they’re also less likely to take ownership and make quick decisions. In contrast, ambitious, eclectic team members help create a group that thrives on radical decision-making.
   </p>
   <p>
    But the importance of diversity also extends beyond personality types. According to a 2015 McKinsey report, public companies with the highest amounts of ethnic and racial diversity on their teams are more profitable than their competitors. In fact, the most diverse quarter of public companies were 35 percent more likely to earn more than the industry average.
   </p>
   <p>
    Multicultural teams mean that everyone has something special to bring to the table, and this will undoubtedly help your organization – and culture – thrive.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d786cee070008f3faa9" data-chapterno="5">
  <h1>
   The best leaders radiate energy and resilience, which they pass on to their whole team.
  </h1>
  <div class="chapter__content">
   <p>
    In many ways, leading is akin to hill-climbing. As a leader, it’s your job to convince your team that a hill is worth climbing; then, once you’ve reached the summit, you have to be able to point out yet another hill in the distance that the team will be climbing next. Along the way, some of the team may stumble and fall face-first into the ground, but it’s your job as a leader to get them back on their feet again.
   </p>
   <p>
    As you plow through the peaks and troughs of the journey, times will undoubtedly get tough. But when this happens, it’s more crucial than ever that a leader keeps radiating the kind of energy and resilience that will inspire those who follow.
   </p>
   <p>
    After all, if you set a bad example, others will follow that too. Say, for instance, that after a terrible day, you sit down at your desk and place your head in your hands. When your team sees you in such a distressed state, it won’t in any way incentivize them to keep up their own hard work. In other words, if you
    <em>
     appear
    </em>
    distressed, they’ll
    <em>
     feel
    </em>
    distressed.
   </p>
   <p>
    Now, in most cases, radiating a positive attitude will be just as influential. But others’ attitudes can have a big effect too, and all it takes is the bad attitude of one team member to demotivate and drain the energy of a whole team.
   </p>
   <p>
    Imagine this situation: you and your team are working late to prepare for an important pitch the next morning, but energy levels are falling rapidly. Then a team member – let’s call him Ryan – starts complaining about having to work so late, and the morale of the rest of the team collapses.
   </p>
   <p>
    It’s in moments like this that the wisdom of Jack Welsh becomes so apparent. When shit is about to hit the fan and deadlines are fast approaching, that’s when your true colors show, regardless of whether you’re a leader or a follower. Ryan might do good work most of the time, but his unhealthy attitude doesn’t fit the culture you’re trying to develop, and his behavior will drain the energy from the rest of your team.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ccf6d786cee070008f3faa9" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Fall down seven times, stand up eight.”
    </em>
    – Chinese proverb
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6d8c6cee07000830cfd2" data-chapterno="6">
  <h1>
   Even the most broken of teams can be revived with proper leadership.
  </h1>
  <div class="chapter__content">
   <p>
    Today’s world is one of constant disruptions. Whole industries are being shuttered, and ancient corporate behemoths are getting replaced by innovative competitors. But while many companies have fallen victim to the transformational changes occurring around us, some have weathered the storm and come out on top.
   </p>
   <p>
    Such success stories hinge on successful
    <em>
     change management,
    </em>
    where new leaders come in to failing companies and attempt to turn things around. The author has over ten years of experience doing just this, and he has identified a number of strategies that leaders can employ when trying to fix broken businesses.
   </p>
   <p>
    The very first task any change leader should engage in is running a simple
    <em>
     reception test.
    </em>
    Body language and appearance can reveal a lot about people, including the inner emotions that they're trying to keep hidden. So change leaders need to observe their new team members closely to accurately gauge their situation. Do people maintain eye contact while holding a conversation? Do they care about their appearance? Taken together, these impressions of individuals will likely tell you a lot about the business as a whole.
   </p>
   <p>
    But the reception test takes its name from perhaps the biggest giveaway of all: an untidy, cluttered reception area. When organizations become used to mediocrity, a professional reception is usually the first thing to go. And cleaning that area up and making it cosmetically appealing can help team members quickly feel a little more proud of their place of work.
   </p>
   <p>
    The next aspect of fixing broken businesses is to identify five allies that you can join forces with. This should be a mix of people who already know their way around the organization and outsiders with experience in change management. Together with this new core team, you can define short- and long-term organizational objectives. Once this is done, they will act as evangelists for the change you’re hoping to bring to the company, making sure that everyone is aware of where it’s all heading.
   </p>
   <p>
    But perhaps most importantly, being a successful change leader is about preparing to dig in your heels for the long term. Nothing worthwhile is ever easy, and raising broken businesses from the ashes is no exception. As the saying goes, Rome wasn’t built in a day. Rebuilding organizations is no different. So hang in there, stay resilient, and make sure that you keep radiating leadership so that your new followers remain inspired.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ccf6dd26cee070008f3faaa" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     No-bullshit leadership is all about keeping things simple. Throw out your mission statements and lists of “values,” and get down to the core of leadership: leading. In other words, your job is to take your people from point A and get them to point B. You and your team will definitely run into hurdles along the way, but it’s your job as a leader to keep your team marching forward, no matter what happens. Once you’ve learned to harness the power of no-bullshit leadership, you’ll even be able to take the most broken of organizations and lead them out of the valley of the shadow of death – and on toward a brighter tomorrow.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Don’t forget to make time for downtime.
    </strong>
   </p>
   <p>
    It doesn’t matter where you’re at on your quest toward better leadership – downtime is a must. Even the most high-energy leaders out there need to take regular breaks in order to avoid burnout. After all, if leaders can’t lead a balanced life themselves, how on Earth are they meant to lead a team of others? Exhaustion won’t do a thing to help you energize your team.
   </p>
   <p>
    One mindset you can use to make sure you’re always making enough time for yourself is to treat yourself as the most important member of your team. Sure, there’s no “i” in team, but there’s also no team without a leader. So don’t be afraid to be selfish sometimes. You’re no good to your team if you’re not good to yourself.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Good People, Bad Managers
     </em>
    </strong>
    <strong>
     , by Samuel A. Culbert
    </strong>
   </p>
   <p>
    Now that you know how to successfully captain your organization’s ship by harnessing the principles behind no-bullshit leadership, it’s time to get into the nitty-gritty. While part of what these blinks explained is the importance of changing your team’s culture and some ways that you can go about doing so, the fact of the matter is that whole books have been written purely on that subject.
   </p>
   <p>
    Truth be told, changing an organization’s culture can be one of the best ways to ensure future success. Conversely, an unhealthy culture, where self-preservation trumps team spirit, is harmful to productivity, motivation and employee well-being. For an in-depth analysis of the importance of cultural change in the workplace and how it can be achieved, check out our blinks to
    <em>
     Good People, Bad Managers
    </em>
    by Samuel A. Culbert.
   </p>
  </div>
 </div>
</article>
